Bug 219559 - Prepopulate Pictures folder
Prepopulate Pictures folder
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: FC6LiveCDTracker
  Show dependency treegraph
 
Reported: 2006-12-13 17:04 EST by Dave Malcolm
Modified: 2013-01-09 23:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:41:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2006-12-13 17:04:23 EST
Many of the screensavers in the LiveCD use a pictures folder, but nothing is found.

Would be nice to have supply some images for this, e.g. point it at the default
wallpapers
Comment 1 Jeremy Katz 2007-04-09 14:52:50 EDT
Rather than hacks for the live CD, we should just consider this for
gnome-screensaver in general
Comment 2 Ray Strode [halfline] 2008-03-18 14:41:12 EDT
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.